/* app css stylesheet */
/* { 
  border: 1px solid rgba(0, 0, 0, 1);
}*/

html {
	background-color: black;
	background-size: cover;
	height: 100%;
}

body {
	margin: auto;
	height: 100%;

}

.menu {
  list-style: none;
  border-bottom: 0.1em solid black;
  margin: auto;
  text-align: center;
  padding: 10px 0 0.5em;
}

.menu:before {
  content: "[";
}

.menu:after {
  content: "]";
}

.menu > li {
  display: inline;
}

.menu > li + li:before {
  content: "|";
  padding-right: 0.3em;
}

div.ngview {
	background-color: black;
	margin: auto; 	
	height: 100%;

}

div.view {
	width: 50%;
	height: 70%;
	background-color: white;
	text-align: center;
	margin: auto;
	padding: 10%	
}

table {
    width: 100%;
}
th {
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
td {
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
td p{    
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
table.exerciseInput {
	margin: auto;
}

table.exerciseDisplay {
	margin: auto;	
}

.email {
	margin: auto;
	height: 80%;
}

.email .content {
	width: 80%;
	height: 60%;	
}

.emailText {
	font-size: 1em;
}

.dialogdemoBasicUsage #popupContainer {
  position: relative; }

.dialogdemoBasicUsage .footer {
  width: 100%;
  text-align: center;
  margin-left: 20px; }

.dialogdemoBasicUsage .footer, .dialogdemoBasicUsage .footer > code {
  font-size: 0.8em;
  margin-top: 50px; }

.dialogdemoBasicUsage button {
  width: 200px; }

.dialogdemoBasicUsage div#status {
  color: #c60008; }

.dialogdemoBasicUsage .dialog-demo-prerendered md-checkbox {
  margin-bottom: 0; }



/*
Copyright 2016 Google Inc. All Rights Reserved. 
Use of this source code is governed by an MIT-style license that can be foundin the LICENSE file at http://material.angularjs.org/HEAD/license.
*/